• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 12 di 12

Discussione: Accelerazione HW Mandrakkia e ATI

Cambio titolo
  1. #1
    H#A#M#T#A#R#O L'avatar di pupendiablo
    Registrato il
    10-02
    Località
    A Casa
    Messaggi
    2.002

    Accelerazione HW Mandrakkia e ATI

    raga ho provato a installare i nuovi driver ATI, ma dopo aver installato l'rpm mi esce questo error!!

    *** Trying to install a precompiled kernel module.
    *** WARNING ***
    Tailored kernel module for fglrx not present in your system.
    You must go to /lib/modules/fglrx/build_mod subdir
    and execute './make.sh' to build a fully customed kernel module.
    Afterwards go to /lib/modules/fglrx and run './make_install.sh'
    in order to install the module into your kernel's module repository.
    (see readme.txt for more details.)

    As of now you can still run your XServer in 2D, but hardware acclerated
    OpenGL will not work and 2D graphics will lack performance.

    failed.
    *** Error: no kernel module build environment - please consult readme.
    Installed: qt3 (gcc 3.2) based control panel application
    ===
    ATI display drivers successfully installed
    please run 'fglrxconfig' now
    ===
    il problema è che se tento di fare partire ./make.sh mi dice permission denied sia su user che su root


    RICORDA: la lavatrice rulla di più con CALFORT
    notare la terza GIF: Hamtaro fumato
    FIERO di essere cugino di MisticJapo
    Firma by MisticJapo
    EURONICS NON CI SONO PARAGONICS

  2. #2
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    chmod +x make.sh?


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  3. #3
    H#A#M#T#A#R#O L'avatar di pupendiablo
    Registrato il
    10-02
    Località
    A Casa
    Messaggi
    2.002
    Grazie!!!
    solo che ho un altro problemino...
    avevo provato a installare un kernel diverso, prima del 2.6.6-2
    e infatti ora mi dà questo errore

    [[email protected] build_mod]# chmod +x make.sh
    [[email protected] build_mod]# ./make.sh
    ATI module generator V 2.0
    ==========================
    initializing...
    Error:
    kernel includes at /usr/src/linux/include do not match current kernel.
    they are versioned as "2.6.3-7mdkcustom"
    instead of "2.6.6-2mdk".
    you might need to adjust your symlinks:
    - /usr/include
    - /usr/src/linux
    scusate ancora


    RICORDA: la lavatrice rulla di più con CALFORT
    notare la terza GIF: Hamtaro fumato
    FIERO di essere cugino di MisticJapo
    Firma by MisticJapo
    EURONICS NON CI SONO PARAGONICS

  4. #4
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Ma adesso che kernel usi? scegline uno e usa solo quello...
    Poi assicurati che /usr/src/linux punti alla directory dei suoi sorgenti


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  5. #5
    H#A#M#T#A#R#O L'avatar di pupendiablo
    Registrato il
    10-02
    Località
    A Casa
    Messaggi
    2.002
    adesso uso solo il 2.6.6-2
    però non so come metterlo a posto...
    cm faccio a puntare /usr/src/linux??
    se reinstallo linux e poi lo patcho con la 2.6.6-2 si mette a posto? ^_^


    RICORDA: la lavatrice rulla di più con CALFORT
    notare la terza GIF: Hamtaro fumato
    FIERO di essere cugino di MisticJapo
    Firma by MisticJapo
    EURONICS NON CI SONO PARAGONICS

  6. #6
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Ahò... non è mica windows che ogni minchiata devi reinstallare...

    Semplicemente qual è la directory dei sorgenti del 2.6.6-2? sarà qualcosa tipo /usr/src/linux-2.6.6-2
    Crea un link simbolico chiamato semplicemente linux che punti a quella:
    # rm -f /usr/src/linux
    # ln -s /usr/src/linux-2.6.6-2 /usr/src/linux


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  7. #7
    H#A#M#T#A#R#O L'avatar di pupendiablo
    Registrato il
    10-02
    Località
    A Casa
    Messaggi
    2.002
    Citazione Phoenix
    Ahò... non è mica windows che ogni minchiata devi reinstallare...

    Semplicemente qual è la directory dei sorgenti del 2.6.6-2? sarà qualcosa tipo /usr/src/linux-2.6.6-2
    Crea un link simbolico chiamato semplicemente linux che punti a quella:
    # rm -f /usr/src/linux
    # ln -s /usr/src/linux-2.6.6-2 /usr/src/linux
    LoL!!
    dai non demoralizzarlo così il winzozz
    cm grazie mille fenics ti sono debitore a vita

    P.S.
    per caso sai se è possibile riprendere i download di eMule su linux?
    perché con aMule nn me li apre i file .part


    RICORDA: la lavatrice rulla di più con CALFORT
    notare la terza GIF: Hamtaro fumato
    FIERO di essere cugino di MisticJapo
    Firma by MisticJapo
    EURONICS NON CI SONO PARAGONICS

  8. #8
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Sì i due client dovrebbero essere compatibili, assicurati che la tmp di eMule e di aMule sia la stessa...


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  9. #9
    H#A#M#T#A#R#O L'avatar di pupendiablo
    Registrato il
    10-02
    Località
    A Casa
    Messaggi
    2.002
    Citazione Phoenix
    Sì i due client dovrebbero essere compatibili, assicurati che la tmp di eMule e di aMule sia la stessa...
    cioè io ho provato a copiare i 3 file che eMule usa per riprendere il download e li ho inseriti nella temp di aMule, che però nn li legge


    RICORDA: la lavatrice rulla di più con CALFORT
    notare la terza GIF: Hamtaro fumato
    FIERO di essere cugino di MisticJapo
    Firma by MisticJapo
    EURONICS NON CI SONO PARAGONICS

  10. #10
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Boh, magari funziona solo coi nuovi download


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  11. #11
    H#A#M#T#A#R#O L'avatar di pupendiablo
    Registrato il
    10-02
    Località
    A Casa
    Messaggi
    2.002
    Citazione Phoenix
    Boh, magari funziona solo coi nuovi download
    vabbé tanto nn è importantissimo..
    ora sto usando winzozz per finire downloads
    grazie lo stesso


    RICORDA: la lavatrice rulla di più con CALFORT
    notare la terza GIF: Hamtaro fumato
    FIERO di essere cugino di MisticJapo
    Firma by MisticJapo
    EURONICS NON CI SONO PARAGONICS

  12. #12
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Prova a guardare qui


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •